/*
	LOGO COLOURS
	Dark blue:	#004a87
	Light blue:	#00a4db
	Dark green:	#009060
	Dark green:	#2f9b43 (slightly lighter)
	Yellow:		#f2c330

	Green:		#548a05
*/
/* Son of Suckerfish for a change */
#mainmenu,
#mainmenu ul {
  /* all menus */

  list-style: none;
  margin: 0;
  padding: 0;
  width: 23.8em;
  z-index: 999;
  background-color: #548a05;
  font-size: 1em;
}
#mainmenu {
  /* top level menu */

  margin-top: 8em;
}
#mainmenu li ul {
  /* sub menus */

  position: absolute;
  left: -999em;
  margin-left: 23.8em;
  margin-top: -2.3em;
  /*background:url(../images/black50.png) 0 0 repeat transparent;*/

}
#mainmenu li ul ul {
  /* third level & beyond menus */

  left: -999em;
}
#mainmenu li {
  /* all list items */

  position: relative;
  line-height: 1.25em;
}
#mainmenu li a {
  /*width: 11em; ?????????????????
	w\idth : 10em;*/

}
#mainmenu li a:link,
#mainmenu li a:visited {
  /* all links */

  display: block;
  padding: 0.3em 0.6em 0.3em;
  font-size: 1.8em;
  letter-spacing: 1px;
  color: #fefefe;
  text-decoration: none;
  text-align: right;
}
#mainmenu li a:hover,
#mainmenu li a:active {
  /* all menu links hover */

  color: #ffffff;
  background-color: #406904;
}
#mainmenu ul li a:hover,
#mainmenu ul li a:active {
  /* sub menu links hover */

  background-color: #406904;
}
#mainmenu ul li a:link,
#mainmenu ul li a:visited {
  /* sub menu links */

  padding: 0.5em;
  font-size: 1.5em;
  text-align: left;
}
#mainmenu li:hover ul ul,
#mainmenu li:hover ul ul ul,
#mainmenu li.sfhover ul ul,
#mainmenu li.sfhover ul ul ul {
  left: -999em;
}
#mainmenu li:hover ul,
#mainmenu li li:hover ul,
#mainmenu li li li:hover ul,
#mainmenu li.sfhover ul,
#mainmenu li li.sfhover ul,
#mainmenu li li li.sfhover ul {
  /* lists nested under hovered list items */

  left: auto;
}
li#menu_deliveries a,
li#menu_domestic a,
li#menu_gardens a,
li#menu_irrigation a,
li#menu_free-quotes a {
  color: #999 !important;
}
